.input-group-addon.picker{
  cursor: pointer;
}

.modal-outer{
  position: fixed;
  display: none;
  background: rgba(0,0,0,0.5);
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  z-index: 10000;
  padding: 100px;

  .modal{
    display: block;
    position: relative;

    #creation,#creationContainer{
      z-index: 10;
    }
  }
}

#modal{
  padding: 100px;
  z-index: 1000;
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  .modal-visible{
    display: block;
  }
}

#modal_FK_MonitoredSite{
  padding: 100px;
  z-index: 1000;
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  .modal-visible{
    display: block;
  }
}

#modal_FK_Individual{
  padding: 100px;
  z-index: 1000;
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  .modal-visible{
    display: block;
  }
}

#modal_FK_Individual_1{
  padding: 100px;
  z-index: 1000;
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  .modal-visible{
    display: block;
  }
}

#modal_FK_Individual_2{
  padding: 100px;
  z-index: 1000;
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  .modal-visible{
    display: block;
  }
}

#modal_FK_Sensor{
  padding: 100px;
  z-index: 1000;
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  .modal-visible{
    display: block;
  }
}

.swal-footer {
  text-align: center;
  padding-top: 13px;
  margin-top: 13px;
  padding: 13px 16px;
  border-radius: inherit;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.modal-cam-trap{
  height: ~"calc(100% - @{toolbarHeight})";
  width: 80%;
  padding-top: 50px;
  bottom: @toolbarHeight;
  .modal-content{
    height: 100%;
    width: 100%;
    .modal-body{
      height: ~"calc(100% - @{toolbarHeight})";
      width: 100%;
      overflow: auto;
      img{
        height:100%;
        width: 100%;
      }
      img.accepted:after{
        font-family: 'reneco' !important;
        content: "\e62a";
        display: block;
        float:right;
        position:relative;
        top:-10px;
        right: -10px;
        height: 20px;
        width: 20px;
        border-radius: 10px;
        background-color: #39b34a;
      }

      img.refused:after{
        font-family: 'reneco' !important;
        content: "\e65e";
        display: block;
        float:right;
        position:relative;
        top:-10px;
        right: -10px;
        height: 20px;
        width: 20px;
        border-radius: 10px;
        background-color: #f00;
      }
    }
  }
}
// .js-camtrapProcessing {
//   width : 900px;
// }

// .modal-backdrop{
//   bottom: 56px;
// }
